.kanban {
  display: flex;
  .column {
    min-width: 300px;
    max-width: 300px;
    min-height: 650px;
    margin-right: 30px;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.20);


    .header {
      text-align: center;
      border-bottom: 1px solid #DEDEDE;
      padding: 5px;
      background: #f7f7f7;

      .title {
        margin-bottom: 5px;
        font-weight: bold;
      }
    }

    .body {
      height: 100%;
      max-height: 580px;
      overflow-y: auto;
      overflow-x: hidden;
      padding: 10px;

      .task-card,
      .task-card-empty {
        display: inline-block;
        border: 1px solid #dadada;
        margin: 10px 0;
        border-radius: 5px;
        padding: 5px;
        background: #efefef;
        box-shadow: 0 1px 8px 0 #3333333b;
        cursor: all-scroll;
        width: 100%;

        .project {
          white-space: nowrap;
          text-overflow: ellipsis;
          overflow: hidden;
          margin: 5px 0;
        }

        .users {
          text-align: right;
          margin-bottom: 5px;
          img {
            width: 20px;
            height: 20px;
            border-radius: 100%;
          }
        }

        .progress {
          height: 4px;
        }
      }

      .task-card-empty {
        width: 290px;
        height: 50px;
      }
    }
  }
}

.kanban-wrapper {
  overflow: auto;
  padding: 10px 10px 10px 5px;
}